# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'airport_status/version'

Gem::Specification.new do |spec|
  spec.name          = "airport_status"
  spec.version       = AirportStatus::VERSION
  spec.authors       = ["Jeremy Altman"]
  spec.email         = ["jeremy@2codemonkeys.com"]
  spec.description   = %q{API client for the FAA Airport Status API}
  spec.summary       = %q{API client for the FAA Airport Status API}
  spec.homepage      = "https://github.com/2codemonkeys/airport-status-ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "httparty", "~> 0.11.0"
  spec.add_runtime_dependency "hashie", "~> 2.0.5"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
